*{margin:0;padding:0;}
html{min-height:100%;padding:0;margin:0;}
body{font-family:Arial,Tahoma,Helvetica;font-size: 14px;direction:rtl;background-color:#2e87c9}
img{border:0;}
a{text-decoration:none;cursor:pointer}
a:link{text-decoration:none; color:}

.mainsite{min-width:320px;width:100%;min-height:500px;height:auto;overflow:hidden;float:right;background:url(../design/back-site.jpg) top center no-repeat #ffffff;}
.mainsite,.mainsite div{position:relative;}

#header{position:relative;z-index:eeeeee;max-width:1278px;width:100%;min-height:115px;overflow:visible;margin:0 auto;}
#header>a{height:90px;width:320px;right:0;top:0;display:block;float:right;margin:0 auto; color:}

#navo{position:relative;z-index:99998;width:100%;height:24px;padding:6px 0;position:relative;background:#13a8d6;border-top:1px #eeeeee solid;border-bottom:1px #eeeeee solid; color:#FFFFFF;}
#template{height:1px;opacity:0;filter:alpha(opacity=0);}
#navo > ul{opacity:0;filter:alpha(opacity=0);width:100%;height:24px;max-width:1278px;list-style:none;text-align:center;margin:0 auto}
#navo > ul > li{position:relative;height:24px;display:inline-block;list-style:none;margin:0 auto;vertical-align:top;overflow:hidden;overflow:visible;}
#navo > ul > li.frat{display:none;}

#navo > ul > li:hover > a{font-weight:bold;color:#ffffff}
#navo > ul > li.frat ~ li{background-image:none;}
#navo > ul > li.frat ~ li ~ li{background:url(../design/li_devider_fancy.png) right top no-repeat;}
#navo > ul > li > a{height:24px;line-height:24px;width:100%;text-align:center;font-size:16px;color:#e7e8ec}

#navo > ul > li ul{position:relative;display:inline-block;height:1px;opacity:0;filter:alpha(opacity=0);width:auto;width:auto; background:#f5f5f5;background:#111111;overflow:hidden;padding:0 15px}
#navo > ul > li ul > li{height:28px;padding:0 5px;border-top:1px #858585 solid;list-style:none}
#navo > ul > li ul > li:first-child{border-top:0}
#navo > ul > li ul > li a{min-width:60px;float:right;white-space: nowrap;line-height:28px;height:28px;color:#221b1b;color:#ffffff}

#navo > ul.collapsed{overflow:hidden;background:#306f9e;}
#navo > ul.collapsed li.frat{overflow:hidden;border-bottom:0;cursor:pointer;display:block;margin-top:0;width:95%;height:24px;background:url(../design/open_menu.png) left top no-repeat;}
#navo > ul.collapsed li{overflow:hidden;position:relative;border:0 #333333 solid;padding-top:4px;padding-bottom:4px;margin-top:3px;}
#navo > ul.collapsed li.fratable{background:url(../design/fratable_li_bg_sub.png) left 0 no-repeat;}
#navo > ul.collapsed li a{width:auto;display:block;position:absolute;left:0;right:0;top:0;height:28px;line-height:28px;border:2px #E2E2E2 solid;background:url(../design/button.png)}
#navo > ul.collapsed li ul{width:100%;float:right;border:2px #ffffff solid;padding:0;border-right:1px #333333 solid;border-top:1px #333333 solid;margin-top:30px;height:auto;opacity:inherit;filter:inherit;}
#navo > ul.collapsed li ul li a{left:0;padding-right:0;background:url(../design/1b.png);border:2px solid #828282 !important;}
#navo > ul.collapsed li ul{background:none;border:0}
#navo > ul.collapsed li.fratable a{border:2px #E2E2E2 solid;left:48px;height:28px;line-height:28px;}


.ruller{width:auto;overflow:hidden;visibility:none;height:1px;white-space: nowrap;float:right;font-size:16px;padding:0 5px}
.bool{position:relative;z-index:10;margin-top:10px;width:100%;height:389px;overflow:hidden;background:url(../design/big.jpg) top center no-repeat;}
.bool>div{width:100%;height:389px;max-width:1278px;margin:0 auto;}
.bool>div>a{margin:14px 22px 0 22px;float:right;clear:both;border:1px #ffffff solid;font-weight:bold;text-align:center;width:251px;height:24px;padding:80px 13px 0 13px;color:#433232;font-size:16px;background:url(../design/google.png) top center no-repeat #ffffff;}
.bool>div>a:first-child{margin-top:20px;}
.bool>div>a~a{background:url(../design/facebook.png) top center no-repeat #ffffff;}
.bool>div>a~a~a{background:url(../design/websitesbuild.png) top center no-repeat #ffffff;}

.thebox{font-weight:normal;width:100%;max-width:1168px;padding:0 55px;line-height:68px;height:68px;margin:0 auto;font-size:24px;color:#276695;text-align:right;z-index:999}

#nbox{position:relative;text-align:center;width:100%;height:260px;border-top:1px #d6d6d6 solid;border-bottom:1px #d6d6d6 solid;background:#ffffff}
#nbox .moveme_area{position:relative;height:260px;width:100%;margin:0 auto;overflow:visible;max-width:1278px;text-align:center;}

#nbox #flant{width:320px;height:32px;position:absolute;bottom:0;right:50%;margin-right:-160px;}
#nbox #flant .point{height:20px;width:20px;background:url(../design/point_bg.png) center center no-repeat;display: inline-block;}

#nbox .cbox{position:relative;z-index:0;display:inline-block;height:230px;width:280px;margin:0 1.4% 100% 1.4%;}
#nbox .moveme{height:224px;width:280px;position:absolute;top:0;left:-280px;z-index:1;border:1px # solid;}
#nbox .moveme a{display:block;width:260px;padding:0 10px;height:26px;float:right;}
#nbox .moveme a b{float:right;height:20px;line-height:20px;margin-top:4px;font-size:17px;font-weight:bold;color:#221b1b;}
#nbox .moveme>b.area{float:right;height:20px;padding:0 10px;line-height:20px;margin-top:4px;font-size:17px;clear:both;float:right;height:18px;line-height:16px;margin-top:0;font-size:13px;color:#2e87c9;}

#nbox .moveme a.picnok{width:276px;height:32px;line-height:32px;padding:144px 0 0 0;border:2px #d5d5d5 solid;border-radius:2px;}
#nbox .moveme  b.price{position:absolute;bottom:1px;left:1px;right:1px;margin:0;padding:0;height:32px;text-align:center;line-height:32px;background:url(../design/pbg.png);font-weight:normal;font-size:16px;color:#17020a}
#nbox .moveme  b.price span{font-weight:bold;font-size:24px;color:#be004c}
#nbox .moveme~.moveme~.moveme~.moveme{clear: both !important;float: none; /* You can use the below instead! */}

#galleriesnbox{overflow:hidden;position:relative;text-align:center;width:100%;height:178px;border-top:1px #d6d6d6 solid;border-bottom:1px #d6d6d6 solid;background:#ffffff}
#galleriesnbox .moveme_area{position:relative;height:130px;width:100%;margin:0 auto;overflow:visible;max-width:1278px;text-align:center;}
#galleriesnbox .cbox{position:relative;z-index:0;display:inline-block;height:130px;width:140px;margin:0 1.4% 100% 1.4%;}
#galleriesnbox .moveme{cursor:pointer;margin-top:10px;height:130px;width:140px;position:absolute;top:0;left:-140px;z-index:1;border:1px # solid;}

#sgalleriesnbox .moveme b{float:right;height:20px;line-height:20px;margin-top:3px;font-size:14px;font-weight:bold;color:#221b1b;margin-right:5px;}
#sgalleriesnbox .moveme b~b{clear:both;float:right;height:18px;line-height:16px;margin-top:0;font-size:12px;color:#be004c;margin-right:5px;}

#galleriesnbox .moveme .picnok{position:relative;z-index:0;width:136px;height:1px;padding:87px 0 0 0;margin-top:40px;border:2px #d5d5d5 solid;border-radius:2px;}
#galleriesnbox .moveme b{position:absolute;z-index:10;bottom:38px;border-top:1px #222222 solid;left:2px;width:126px;padding:0 5px;min-height:20px;line-height:20px;font-size:14px;font-weight:bold;color:#221b1b;margin-right:5px;background:url(../design/semi_white.png)}
#galleriesnbox .moveme b~b{clear:both;float:right;height:18px;border-top:0;border-bottom:1px #333333 solid;bottom:19px;line-height:16px;margin-top:0;min-height:10px;font-size:12px;color:#be004c;margin-right:5px;}



#galleriesnbox #flant{width:100%;height:24px;position:absolute;bottom:0;left:0;}
#galleriesnbox #flant .point{height:20px;width:20px;background:url(../design/point_bg.png) center center no-repeat;display: inline-block;}



#partialnavo{position:relative;text-align:center;max-width:1278px;width:100%;height:auto;overflow:visible;margin:10px auto;}
#partialnavo .navo-place-holder{position:relative;z-index:0;display:inline-block;width:290px;height:40px; margin:0 1% 1% 1%; display:none; }
#partialnavo .navoItem{display:block;position:absolute;top:0;left:-100%;background:url(../design/partial_navo_bg.jpg);width:290px;height:40px;z-index:10;}
#partialnavo .navoItem{position:relative;z-index:0;display:inline-block;width:290px;height:40px; margin:0 1% 1% 1%; left:inherit;top:inherit;}

#partialnavo .navoItem .title{float:right;width:180px;padding:0 10px;height:40px;line-height:40px;color:#ffffff;font-size:24px;font-weight:bold}
#partialnavo .navoItem span{float:right;height:40px;width:90px;background-color:#be004c}
#partialnavo .navoItem span span{width:100%;height:12px;float:right;color:#ffffff;text-align:center;margin-top:4px;line-height:12px;font-size:12px}
#partialnavo .navoItem span b{width:100%;height:22px;float:right;line-height:22px;text-align:center;color:#ffffff;font-size:14px;font-weight:bold}
#partialnavo .navoItem span b.price{font-size:18px}
#partialnavo .navoItem > div{float:right;width:180px;padding:0 10px;height:40px;}
#partialnavo .navoItem > div a{display:block;float:right;color:#ffffff;font-size:14px;font-weight:bold;height:40px;line-height:40px;}

#partialnavo .navoItem span.navigate_waze{cursor:pointer;background: url(../design/waze_icon.png) left center no-repeat #BE004C;padding-left:34px}
#partialnavo .navoItem span.navigate_waze *{background:none;}
#partialnavo .navoItem span.navigate_waze span{margin-top:1px}
#partialnavo .navoItem span.navigate_waze b{}

#partialnavo ul.navoItem{z-index:11;}


.navoItem li.none{opacity:0.2;filter:alpha(opacity=20);}

.navoItem li:hover{background-position: 0 -40px;overflow:visible;}
.navoItem li.none:hover{opacity:1;filter:alpha(opacity=100);}
.navoItem > b{height:40px;line-height:40px;width:100%;float:left;text-align:center;background:url(../design/partial_navo_bg.jpg);font-size:18px;color:#000000;font-weight:bold}
.navoItem > b *{color:#000000;}
.navoItem > p{height:40px;line-height:40px;width:100%;float:left;text-align:center;background:url(../design/partial_navo_bg.jpg);font-size:18px;color:#306f9e;font-weight:bold}

.navoItem li div{width:270px;padding:5px 10px;position:absolute;opacity:0.7;filter:alpha(opacity=70);right:0;top:40px;min-height:40px;background:gold;background:url(../design/icon_arrow.png) 261px 0 no-repeat #484747;}
.navoItem li~li div{right:-29px;background-position: 232px 0;}
.navoItem li~li~li div{right:-58px;background-position: 203px 0;}
.navoItem li~li~li~li div{right:-87px;background-position: 174px 0;}
.navoItem li~li~li~li~li div{right:-116px;background-position: 145px 0;}
.navoItem li~li~li~li~li~li div{right:-145px;background-position: 116px 0;}
.navoItem li~li~li~li~li~li~li div{right:-174px;background-position: 87px 0;}
.navoItem li~li~li~li~li~li~li~li div{right:-203px;background-position: 58px 0;}
.navoItem li~li~li~li~li~li~li~li~li div{right:-232px;background-position: 29px 0;}
.navoItem li~li~li~li~li~li~li~li~li~li div{right:-261px;background-position: 0 0;}

.navoItem li div b{height:20px;line-height:20px;width:100%;float:right;color:#ffffff;font-weight:bold;text-align:right}
.navoItem li div p{text-align:right;color:#ffffff;float:right;width:100%;float:right;overflow:hidden;height:auto;padding-bottom:8px;}

#mysiter{text-align:center;max-width:1278px;width:100%;height:auto;overflow:hidden;margin:0 auto;}
#mysiter .rek{position:relative;z-index:0;display:inline-block;height:290px;width:270px;margin:0 1.4% 1.4% 1.4%;display:none;}
#mysiter .sefr{display:block;position:absolute;top:100%;left:-270px;background:#ffffff;width:268px;height:288px;border:1px #9e9e9e solid;z-index:10;}

body #mysiter .sefr{position:relative;z-index:0;display:inline-block;height:290px;width:270px;margin:0 1.4% 1.4% 1.4%;top:inherit;left:inherit;}

#mysiter .sefr a{display:block;width:250px;padding:8px 10px 0 10px;float:right;height:20px;line-height:20px;margin-top:4px;font-size:17px;font-weight:bold;color:#221b1b;text-align:right;}
#mysiter .sefr a~b{width:250px;padding:0 10px 0 10px;clear:both;float:right;height:18px;line-height:16px;margin-top:0;font-size:13px;color:#2e87c9;text-align:right;}
#mysiter .sefr a~b~a{float:right;width:268px;height:176px;margin-top:10px;padding:0;}
#mysiter .sefr .cont3{width:248px;height:44px;line-height:14px;overflow:hidden;margin-right:10px;text-align:right;float:right;margin-top:5px;color:#221B1B;font-size:13px;}

#mysiter .sefr .distance{position:absolute;left:0;bottom:52px;background:url(../design/semi_white.png);width:100%;height:24px;line-height:24px;font-size:14px;font-weight:bold;text-align:center;color:#2e87c9;float:right; }

#textboxes{text-align:center;max-width:1278px;width:100%;height:auto;overflow:hidden;margin:0 auto;}
#textboxes,#textboxes .advanced-nbox,#textboxes .advanced-nbox *{direction:ltr;}

#textboxes *{direction:rtl;}

#maincont{position:relative;text-align:center;max-width:1278px;width:100%;height:auto;overflow:hidden;margin:15px auto 20px auto;background:url(../design/text_bg.png) top right no-repeat #ffffff;}
#maincont .contme{width:92%;margin:60px 4% 4% 4%;min-height:10px;float:right;text-align:right;position:relative}
#maincont .urn{position:absolute;left:2%;top:20px;right:140px;height:32px;line-height:32px;font-size:18px;text-align:right}

#textboxes form .contact_title{position:absolute;left:2%;top:20px;right:140px;height:32px;line-height:32px;font-size:18px;text-align:right}
#textboxes form .label{width:30%;height:24px;line-height:24px;float:right;clear:both;margin-right:15px;margin-bottom:10px}
#textboxes form input{width:63%;height:24px;line-height:24px;float:right}
#textboxes form input.submi{cursor:pointer;width:63%;margin-top:10px;height:34px;font-size:16px;font-weight:bold;background:#BE004C;color:#cccccc;border:1px #777777 solid;}
#textboxes form textarea{width:63%;height:42px;line-height:16px;float:right}

#textboxes .bottom_box{vertical-align: top;display:inline-block;max-width:574px;width:96%;margin:2%;min-height:350px;border:1px #dadadb solid;background:url(../design/text_bg.png) top right no-repeat #ffffff;}
#textboxes .bottom_box .contme{width:92%;margin:60px 4% 4% 4%;min-height:100px;float:right;text-align:right}
#textboxes .bottom_box .bottom_title{position:absolute;left:2%;top:20px;right:140px;height:32px;line-height:32px;font-size:18px;text-align:right}
#endsite{width:100%;height:auto;overflow:hidden;margin:0 auto;float:right;text-align:center; background-color:#13a8d6;}
#endsite .teko{position:relative;max-width:1278px;width:100%;margin:0 auto;min-height:100px;text-align:center;padding:10px 0;}
#endsite .teko .bottom-logo{width:203px;height:61px;display:inline-table;margin:0 auto;margin:0 20px;}

#endsite .teko ul{display:inline-table;height: auto;overflow: hidden;width: 96%;margin:0 2%;max-width:800px;text-align:center}
#endsite .teko ul>li{border-right:0 #ffffff dotted;padding-right:5px;display:inline-table;text-align:right; overflow:hidden;line-height:20px;max-width:100%;min-width:120px;}
#endsite .teko ul>li:first-child{padding-right:0;border:0}



#endsite .teko ul>li>a{display:block;height:24px;line-height:24px;text-align:right;color:#ffffff;font-weight:bold;}
#endsite .teko ul>li ul{float:left;width:100%;height:auto;overflow:hidden;}
#endsite .teko ul>li ul>li{clear:both;float:right;margin-right:2%;min-height:20px;border:0;padding-right:0;}
#endsite .teko ul>li ul>li a{display:block;height:auto;min-height:20px;line-height:20px;text-align:right;color:#ffffff;font-weight:normal;font-size:12px;background:url(../design/koko.png) right center no-repeat;padding-right:12px}

#endsite .teko ul.smallnavo>li{position:relative;display:block;float:left;width:100%;height:24px;overflow:hidden;background:url(../design/frat.png) left top no-repeat;}
#endsite .teko ul.smallnavo>li.open{background:url(../design/collapse.png) left top no-repeat;}
#endsite .teko ul.smallnavo>li a{text-align:center;width:90%;background:none;padding:0}
#endsite .teko ul.smallnavo>li ul li{width:100%;margin:0;}
#endsite .teko ul.smallnavo>li ul{margin:0;}
#nbox,#nbox *{-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: moz-none;-moz-user-select: none;-ms-user-select: none;user-select: none;}

#textboxes .mini_bottom_box{vertical-align: top;display:inline-block;max-width:615px;width:98%;margin:1% 0.5%;min-height:350px;border:1px #dadadb solid;background:#ffffff;}
#textboxes .mini_bottom_box .contme{width:92%;margin:20px 4% 10px 4%;min-height:100px;float:right;text-align:right}
#textboxes .mini_bottom_box #map{width:98%;margin:1%;height:320px;float:right;}
#textboxes .mini_bottom_box .advanced-nbox{width:100%;min-height:100px;float:right;height:auto;position:relative;overflow:hidden;margin:10px 0;}


#textboxes .mini_bottom_box .full-address{position:relative;font-weight:bold;width:92%;margin:10px 4%;min-height:32px;line-height:16px;float:right;text-align:right}
#textboxes .mini_bottom_box .full-address span.remark{font-size:12px;font-weight:normal}
#textboxes .mini_bottom_box .go-there{position:absolute;left:0;bottom:40px;z-index:999999;line-height:32px;border-radius:5px;cursor:pointer;float:left;height:32px;border:1px #cccccc solid;font-weight:bold;width:80px;text-align:center;padding-left:40px;background:url(../design/waze_icon.png) center left no-repeat #BE004C;color:#ffffff}

#location{display:none;position:absolute;right:-294px;top:0;overflow:visible;border:2px #dadada solid;border-radius:10px;height:256px;width:290px;background:#fefefe;z-index:999999;}
#location #icon{position:absolute;left:-40px;height:150px;width:40px;top:0;border:1px #dadada solid;background:url(../design/location_icon.png) bottom left no-repeat #fefefe;}
#location #icon.found{background:url(../design/new_rooms_in_my_area.png) center center no-repeat #fefefe;cursor:pointer;}
#location>img{float:right;border:0;border-radius:10px;overflow:hidden;position:relative;z-index:0;}
#location form{line-height:30px;position:absolute;bottom:0;width:280px;padding-right:10px;height:30px;background:url(../design/semi_black.png);z-index:10;border-radius:0px 0px 10px 10px;border:0px #ffffff solid;color:#ffffff}
#location form input.submi{cursor:pointer;border-radius:0 0 0 10px;width:100px;height:30px;border:0;background:#be004c;float:left;color:#ffffff;font-size:14px;font-weight:bold}

#map-canvas{height:320px;width:100%;float:left;position:absolute;}
.gmnoprint div:first-child{left:0;}

.gm-style-iw{height:auto;padding-bottom:10px;}
.gm-style-iw h3{text-align:right}
.not-found-anything{width:100%;height:32px;line-height:32px;font-size:16px;text-align:center}

.bubble{z-index:9999;width:301px;font-weight:bold;height:50px;font-size:16px;color:#000000;line-height:38px;text-align:center;position:fixed;left:50%;margin-left:-150px;bottom:-50px;background:url(../design/ios_bubble.png) top center;}

.da-price-label{position:absolute !important;left:0;top:15px;height:14px;line-height:14px; z-index:0;font-size:12px;width:60px;text-align:center;color:#BE004C}
.da-price{font-weight:bold;position:absolute !important;top:29px;left:0;height:24px;line-height:24px;position:absolute;z-index:0;font-size:16px;width:60px;text-align:center;color:#BE004C}

.W25{width:25%}
.W50{width:50%}
.W75{width:75%}
.W100{width:100%}

.area-special-title{width:100%;max-width:1168px;min-height:72px;margin:0 auto;z-index:1001;padding-top:17px;}
.area-special-title .mid-title{position:relative;z-index:0;font-weight:normal;color:#01505d;text-align:right;font-size:24px;line-height:34px;height:34px;float:right;margin-top:2px;}

.ul-container{position:relative;z-index:1;height:32px;overflow:visible;float:left;background:#000000;width:100%;max-width:420px;display:inline-block}

#cityselect{position:absolute;left:0;top:0;height:36px;overflow:hidden;float:left;background:#EAEAEA;border:1px #ffffff solid;width:100%;display:inline-block}
#cityselect li{position:relative;float:right;height:36px;width:100%;margin-bottom:2px;border-bottom:1px #C7C7C7 solid;}
#cityselect li:first-child{font-weight:bold;background:url(../design/icon_arrow.png) 10px 15px no-repeat #ffffff;}
#cityselect li:first-child:hover{background-color:#ffffff}
#cityselect li:first-child:hover a{color:#111111}
#cityselect li:first-child a{padding:0 10px;background:none;}
#cityselect li a{display:block;position:absolute;left:0;top:0;right:0;font-size:16px; padding:0 20px 0 10px;background:url(../design/small_point.png) right center no-repeat;height:36px;line-height:36px;text-align:right;color:#111111;white-space:nowrap}
#cityselect li:hover{background-color:#111111}
#cityselect li:hover a{color:#ffffff}
@media only screen and  (min-device-width : 240px) and (max-device-width : 480px) {
 #header>a{float:none;}
}
.koko{font-family:arial; color:#306f9e; font-size:18px;}

